# This file created by conda-build 3.18.10
# meta.yaml template originally from:
# /root/worker/containers/00001091jdt/tmp/build/80754af9/rsync-recipes/configurable-http-proxy-4.2.0-node_10-on-linux_ppc64le, last modified Mon Mar 23 09:03:37 2020
# ------------------------------------------------

package:
    name: configurable-http-proxy
    version: 4.2.0
source:
    fn: configurable-http-proxy-4.2.0.tar.gz
    sha256: cafaf0b070b1513f1da95fbec5d2950ba2ceba9d4fe6dce9affd4156b3b07e50
    url: https://registry.npmjs.org/configurable-http-proxy/-/configurable-http-proxy-4.2.0.tgz
build:
    number: '2'
    script:
        - npm pack
        - NPM_CONFIG_USERCONFIG=/tmp/nonexistentrc npm install -g configurable-http-proxy-4.2.0.tgz
    string: node10_h1f298a6_2
requirements:
    host:
        - _libgcc_mutex 0.1 main
        - libgcc-ng 8.2.0 h822a55f_1
        - libstdcxx-ng 8.2.0 h822a55f_1
        - nodejs 10.13.0 he6710b0_0
    run:
        - nodejs 10.*
test:
    commands:
        - configurable-http-proxy -h
        - test -f $PREFIX/bin/configurable-http-proxy
about:
    home: https://github.com/jupyterhub/configurable-http-proxy
    license: BSD 3-Clause
    license_file: LICENSE
    summary: node-http-proxy plus a REST API
extra:
    copy_test_source_files: true
    final: true
    recipe-maintainers:
        - minrk
        - willingc
